#!/bin/bash

#script to give time and date, list of all logged in users and the system uptime

#the script then saves the resulting output to a log file

echo `date +%c`  #this give the locales time and date
echo `who` #gives a list of logged in users
echo `uptime`

exit 0

